<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<?xml-stylesheet href="rptstyle.xsl" type="text/xsl" ?>
<doc>
<title>Global Net Report</title>
<text>Microsemi Corporation - Microsemi Libero Software Release Libero SoC v11.8 SP1 (Version 11.8.1.12)</text>
<text>Date: Mon Sep 11 19:37:41 2017
</text>
<section>
<name>Global Nets Information</name>
<table>
<header>
 <cell/>
 <cell> From </cell>
 <cell> GB Location </cell>
 <cell> Net Name </cell>
 <cell> Fanout </cell>
</header>
<row>
 <cell>1</cell>
 <cell>GB[1] </cell>
 <cell>(219, 54)</cell>
 <cell>Adaptive_FIR_0/CCC_0/GL0_INST/U0_YNn</cell>
 <cell>2041</cell>
</row>
<row>
 <cell>2</cell>
 <cell>GB[2] </cell>
 <cell>(220, 54)</cell>
 <cell>Adaptive_FIR_0/CORERESETP_0/MSS_HPMS_READY_int_RNIC4GE/U0_YNn</cell>
 <cell>839</cell>
</row>
<row>
 <cell>3</cell>
 <cell>GB[3] </cell>
 <cell>(221, 54)</cell>
 <cell>COREFFT_0/genblk1_DUT_INPLACE/slowClock_0/divider_inferred_clock_RNI6AME_0[2]/U0_YNn</cell>
 <cell>17</cell>
</row>
</table>
<text></text>
</section>
<section>
<name>I/O to GB Connections</name>
<text>(none)</text>
</section>
<section>
<name>Fabric to GB Connections</name>
<table>
<header>
 <cell/>
 <cell> From </cell>
 <cell> From Location </cell>
 <cell> To </cell>
 <cell> Net Name </cell>
 <cell> Net Type </cell>
 <cell> Fanout </cell>
</header>
<row>
 <cell>1</cell>
 <cell>Adaptive_FIR_0/CORERESETP_0/MSS_HPMS_READY_int:Q</cell>
 <cell>(207, 49)</cell>
 <cell>GB[2] </cell>
 <cell>Adaptive_FIR_0/CORERESETP_0/MSS_HPMS_READY_int</cell>
 <cell>ROUTED</cell>
 <cell>18</cell>
</row>
<row>
 <cell>2</cell>
 <cell>COREFFT_0/genblk1.DUT_INPLACE/slowClock_0/divider_inferred_clock_RNI6AME[2]:Y</cell>
 <cell>(288, 51)</cell>
 <cell>GB[3] </cell>
 <cell>COREFFT_0/genblk1.DUT_INPLACE/slowClock_0/divider_inferred_clock_RNI6AME[2]</cell>
 <cell>ROUTED</cell>
 <cell>1</cell>
</row>
</table>
<text></text>
</section>
<section>
<name>CCC to GB Connections</name>
<table>
<header>
 <cell/>
 <cell> From </cell>
 <cell> From Location </cell>
 <cell>Pin Swapped for Back Annotation Only</cell>
 <cell> To </cell>
 <cell> Net Name </cell>
 <cell> Net Type </cell>
 <cell> Fanout </cell>
</header>
<row>
 <cell>1</cell>
 <cell>Adaptive_FIR_0/CCC_0/CCC_INST/INST_CCC_IP:GL0</cell>
 <cell>CCC-NE1 (390, 92)</cell>
 <cell>GL0 =&gt; GL1</cell>
 <cell>GB[1] </cell>
 <cell>Adaptive_FIR_0/CCC_0/GL0_net</cell>
 <cell>HARDWIRED</cell>
 <cell>1</cell>
</row>
</table>
<text></text>
</section>
<section>
<name>CCC Input Connections</name>
<text>(none)</text>
</section>
<section>
<name>Local Clock Nets to RGB Connections</name>
<text>(none)</text>
</section>
<section>
<name>Global Clock Nets to RGB Connections</name>
<table>
<header>
 <cell/>
 <cell> From </cell>
 <cell> From Location </cell>
 <cell> Net Name </cell>
 <cell> Fanout </cell>
 <cell> </cell>
 <cell> RGB Location </cell>
 <cell> Local Fanout </cell>
</header>
<row>
 <cell>1</cell>
 <cell>GB[1] </cell>
 <cell>(219, 54)</cell>
 <cell>Adaptive_FIR_0/CCC_0/GL0_INST/U0_YNn</cell>
 <cell>2041</cell>
 <cell>1</cell>
 <cell>(218, 21)</cell>
 <cell>72</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>2</cell>
 <cell>(218, 24)</cell>
 <cell>138</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>3</cell>
 <cell>(218, 27)</cell>
 <cell>3</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>4</cell>
 <cell>(218, 30)</cell>
 <cell>2</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>5</cell>
 <cell>(218, 36)</cell>
 <cell>3</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>6</cell>
 <cell>(218, 39)</cell>
 <cell>20</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>7</cell>
 <cell>(218, 42)</cell>
 <cell>25</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>8</cell>
 <cell>(218, 45)</cell>
 <cell>44</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>9</cell>
 <cell>(218, 48)</cell>
 <cell>132</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>10</cell>
 <cell>(218, 51)</cell>
 <cell>95</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>11</cell>
 <cell>(218, 57)</cell>
 <cell>72</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>12</cell>
 <cell>(218, 60)</cell>
 <cell>95</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>13</cell>
 <cell>(218, 63)</cell>
 <cell>116</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>14</cell>
 <cell>(218, 66)</cell>
 <cell>113</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>15</cell>
 <cell>(218, 69)</cell>
 <cell>82</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>16</cell>
 <cell>(218, 72)</cell>
 <cell>114</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>17</cell>
 <cell>(218, 75)</cell>
 <cell>149</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>18</cell>
 <cell>(218, 78)</cell>
 <cell>121</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>19</cell>
 <cell>(218, 81)</cell>
 <cell>158</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>20</cell>
 <cell>(218, 84)</cell>
 <cell>156</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>21</cell>
 <cell>(218, 87)</cell>
 <cell>155</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>22</cell>
 <cell>(218, 90)</cell>
 <cell>56</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>23</cell>
 <cell>(218, 93)</cell>
 <cell>119</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>24</cell>
 <cell>(218, 102)</cell>
 <cell>1</cell>
</row>
<row>
 <cell>2</cell>
 <cell>GB[2] </cell>
 <cell>(220, 54)</cell>
 <cell>Adaptive_FIR_0/CORERESETP_0/MSS_HPMS_READY_int_RNIC4GE/U0_YNn</cell>
 <cell>839</cell>
 <cell>1</cell>
 <cell>(219, 21)</cell>
 <cell>64</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>2</cell>
 <cell>(219, 24)</cell>
 <cell>114</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>3</cell>
 <cell>(219, 27)</cell>
 <cell>3</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>4</cell>
 <cell>(219, 30)</cell>
 <cell>9</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>5</cell>
 <cell>(219, 36)</cell>
 <cell>3</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>6</cell>
 <cell>(219, 39)</cell>
 <cell>12</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>7</cell>
 <cell>(219, 42)</cell>
 <cell>11</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>8</cell>
 <cell>(219, 45)</cell>
 <cell>20</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>9</cell>
 <cell>(219, 48)</cell>
 <cell>86</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>10</cell>
 <cell>(219, 51)</cell>
 <cell>73</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>11</cell>
 <cell>(219, 57)</cell>
 <cell>57</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>12</cell>
 <cell>(219, 60)</cell>
 <cell>67</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>13</cell>
 <cell>(219, 63)</cell>
 <cell>77</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>14</cell>
 <cell>(219, 66)</cell>
 <cell>59</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>15</cell>
 <cell>(219, 69)</cell>
 <cell>28</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>16</cell>
 <cell>(219, 72)</cell>
 <cell>57</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>17</cell>
 <cell>(219, 75)</cell>
 <cell>21</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>18</cell>
 <cell>(219, 78)</cell>
 <cell>11</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>19</cell>
 <cell>(219, 81)</cell>
 <cell>18</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>20</cell>
 <cell>(219, 84)</cell>
 <cell>35</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>21</cell>
 <cell>(219, 87)</cell>
 <cell>14</cell>
</row>
<row>
 <cell>3</cell>
 <cell>GB[3] </cell>
 <cell>(221, 54)</cell>
 <cell>COREFFT_0/genblk1_DUT_INPLACE/slowClock_0/divider_inferred_clock_RNI6AME_0[2]/U0_YNn</cell>
 <cell>17</cell>
 <cell>1</cell>
 <cell>(220, 30)</cell>
 <cell>7</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>2</cell>
 <cell>(220, 45)</cell>
 <cell>1</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>3</cell>
 <cell>(220, 51)</cell>
 <cell>3</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>4</cell>
 <cell>(220, 57)</cell>
 <cell>6</cell>
</row>
</table>
<text></text>
</section>
</doc>
